import { AcceptCookies } from "components/AcceptCookies";
import { BottomSheetModal } from "components/containers/modal/BottomSheetModal";
import { useState } from "react";

export function BottomBarAcceptCookies() {
  let [isShowing, setIsShowing] = useState(true);

  function closeModal() {
    setIsShowing(false);
  }

  return (
    <BottomSheetModal onClose={closeModal} isShowing={isShowing}>
      <AcceptCookies onClickAccept={closeModal} />
    </BottomSheetModal>
  );
}
